body {
	text-align:center; /*For IE6 Shenanigans*/
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	font-size:16px;
	line-height:140%;
	background-image: url(images/bg.jpg);
	background-color: #E32126;
	background-repeat: repeat-x;
}

#wrapper{
   width:980px;
   margin:0 auto;
   text-align:left;
}

#container {float:left; 
width:980px;
height:690px;
background:#fff;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:10px;
background:#fff;
background:url(images/crisscrossover.gif);}

#header {height:139px;
width:980px;
float:left;
background:url(images/headerbg.png);}

#header img {margin-left:24px; margin-top:24px;}

#navigation {
float:left;
width:935px;
margin-left:24px;
height:35px;
background:url(images/navbg.jpg)}

#tabs {
float:left;
width:787px;
height:35px;
}

#tabs ul {
	list-style-type: none;
	margin-left:-30px;

}



#tabs ul li {
	display: inline;	
height:35px; border-right: 1px solid #B81418;
padding-left:22px; padding-right:22px;
padding-top:2px;
padding-bottom:7px;
position:relative;
top:-8px;
font-size:14px;
text-transform:uppercase;
color:#fff;}

li  a:link {color:#fff; text-decoration:none;}
li  a:visited {color:#fff;}
li  a:hover {color:#ccc;}

#content{
	float:left;
	width:900px;
	height:396px;
	margin-left:24px;
	margin-top:24px;
	margin-bottom:24px;
}

#crisscross {padding:10px; width:470px; margin-left:50px; float:left; 
-moz-border-radius: 10px;
border-radius: 10px;
background:#fff;}

#crisscrossinternal {
padding:10px; 
float:left;
background:#fff;
-moz-border-radius: 10px;
border-radius: 10px;}

#contentinternal{
float:left;
width:940px;
height:396px;
margin-left:24px;
margin-top:24px;
margin-bottom:24px;}



#footer {
float:left;
width:935px;
margin-left:24px;
height:35px;
background:url(images/navbg.jpg);
position:relative;
bottom:-14px;
color:#fff;
font-size:14px;
}

#credit{
float:left;
width:935px;
margin-left:24px;
height:35px;
text-align:right;
position:relative;
bottom:-14px;
color:#fff;
font-size:12px;
color:#EF8588;
}

#credit a:link { text-decoration:none; color:#EF8588;}
#credit a:visited { text-decoration:none; color:#EF8588;}
#credit a:hover { text-decoration:none; color:#000;}

#footerleft {float:left;
width:295px; 
padding:4px;
padding-left:6px;}

#footerright {float:right;
text-align:right;
width:620px; padding-right:10px; padding-top:4px;}

h1 {
	color:#941013;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:18px;
	margin-top:0px;
	border-bottom: 2px solid #8C0E11;
}


h2 {
	color:#941013;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin-top:0px;
}